CREATE TABLE hwm_tm_atrb_fld_usages (
    TM_ATRB_FLD_USAGE_ID      NUMBER(18, 0),
    TM_ATRB_FLD_CONTEXT_ID    NUMBER(18, 0),
    TM_ATRB_FLD_ID            NUMBER(18, 0),
    NAME                      VARCHAR2(960),
    ENTERPRISE_ID             NUMBER(18, 0)    NOT NULL,
    MODULE_ID                 VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    TM_ATRB_FLD_USAGE_ID      NUMBER(18, 0),
    TM_ATRB_FLD_CONTEXT_ID    NUMBER(18, 0),
    TM_ATRB_FLD_ID            NUMBER(18, 0),
    NAME                      VARCHAR2(960),
    ENTERPRISE_ID             NUMBER(18, 0)    NOT NULL,
    MODULE_ID                 VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_hwm_tm_atrb_fld_usages PRIMARY KEY (TM_ATRB_FLD_USAGE_ID, TM_ATRB_FLD_USAGE_ID)
);
